Автор Тема: "хотелки" новых программ в Альте (которых нет в репозиториях)  (Прочитано 169248 раз)

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 6 146
я патчил дебиановский 16.20 oemcp патчем - все хор...
а в альте не хотят патчить, в результате флагманский продукт для импортозамещения не умеет нормально открывать и делать zip архивы...
странно... zip и unzip альтовским патчем патчил...
Где-то читал, что оно тормозить начинает после допиливания. Может поэтому и не хотят патчить ;-)
тормозов юзер не заметит, а кракозябры запросто  :-(

Оффлайн Koi

  • alt linux team
  • ***
  • Сообщений: 1 891
  • валар дохаэрис
    • Канал на youtube
Можно попросить в багзилле его перенести.

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 589
  • Дмитрий/Dmitry/德米特里/दिमित्री

Оффлайн flint1975

  • Завсегдатай
  • *
  • Сообщений: 1 386
    • Email
Хочется вот этот монитор ресурсов https://www.monitorix.org/ поюзать на удаленных серверах!
Обсуждение приветствуется! Запрос на сборку сейчас в багзилле напишу.

Оффлайн Biker

  • в Linux начинающий "чайник"
  • Давно тут
  • **
  • Сообщений: 266
в P10(SimlyLinux_I586) добавьте пожалуйста Double Commander. Очень неудобно без него
и браузер какой-нибуль легкий. Otter browser, palemoon или  ещё что лeгкое
спасибо
« Последнее редактирование: 20.02.2022 16:43:00 от Biker »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 283
    • Домашняя страница
    • Email
в P10(SimlyLinux_I586) добавьте пожалуйста Double Commander. Очень неудобно без него
и браузер какой-нибуль легкий. Otter browser, palemoon или  ещё что лeгкое
спасибо
Не получится, на i586 сборка апстримом не проверяется и у нас падает. Пакет собран под x86_64 и aarch64.
Лёгкие браузеры (кроме dillo) не поддерживаются.
« Последнее редактирование: 20.02.2022 22:23:46 от Skull »
Андрей Черепанов (cas@)

Оффлайн gosts 87

  • Завсегдатай
  • *
  • Сообщений: 1 589
  • Дмитрий/Dmitry/德米特里/दिमित्री
Просьба собрать пакет fcitx-configtool в p10. Пакет необходим для нормальной работы fcitx с gtk и/или gtk3
Все подробности здесь , начиная со второго поста и до конца темы.
« Последнее редактирование: 20.02.2022 23:56:24 от gosts 87 »

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 283
    • Домашняя страница
    • Email
Просьба собрать пакет fcitx-configtool в p10. Пакет необходим для нормальной работы fcitx с gtk и/или gtk3
Все подробности здесь , начиная со второго поста и до конца темы.
295761 EPERM #1 p9 fcitx-configtool.git=0.4.10-alt1
295760 EPERM #1 p10 fcitx-configtool.git=0.4.10-alt1
Андрей Черепанов (cas@)

Оффлайн ARHAN

  • Завсегдатай
  • *
  • Сообщений: 1 044
  • kde-p10,mate-p10 xfce-p10
Aqualung Теперь уже не рабочий получается,в сезифе есть но не дышит. Поставил не запускается.
Век живи, век учись.

Оффлайн Biker

  • в Linux начинающий "чайник"
  • Давно тут
  • **
  • Сообщений: 266
Не получится, на i586 сборка апстримом не проверяется и у нас падает

а если понизить версию freepascal ?

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 19 283
    • Домашняя страница
    • Email
Два fpc держать в репозитории не будем. Пишите разработчикам.
Андрей Черепанов (cas@)

Оффлайн sashaqwert

  • Начинающий
  • *
  • Сообщений: 10
Предлагаю добавить пакет поддержки Python в kdevelop. Сама среда разработки есть, а дополнительного пакета в репозитории не нашёл.
Информация на сайте KDE: https://apps.kde.org/ru/kdev-python/
Пакет в репозитории Ubuntu: https://packages.ubuntu.com/bionic/kdevelop-python

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 31 254
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Предлагаю добавить пакет поддержки Python в kdevelop.
Это точно в бaгзилу

Оффлайн sashaqwert

  • Начинающий
  • *
  • Сообщений: 10
Предлагаю добавить пакет поддержки Python в kdevelop.
Это точно в бaгзилу
Создал заявку: https://bugzilla.altlinux.org/43198